Subject: SLP implementations and protocols other than IP

From: [email-masked]
Date: Tue, 2 Mar 1999 11:26:14 -0700

Hi srvloc,

I am interested in knowing if there are any SLP implementations for
protocols other than IP ? For example the Salutation organization claims
that SAlutation is protocol independent and I am interested in
understanding if SLP can or has been implemented over other protocols (even
if somewhat non-standard). I am also if the draft API has also been
implemented over protocols other than IP.

Thanx for any help in advance,

Ned

---

From: [email-masked] (John Veizades)
Date: Tue, 2 Mar 1999 10:45:11 -0800

There is a specification for the use of SLP over IPv6.  I believe that
Novell has a version over IPX and Apple may have a version over AppleTalk.
The easiest approach is to read the IPv6 draft to see how this works.

John...